<?php
            /*$apiContext = new \PayPal\Rest\ApiContext(
            new \PayPal\Auth\OAuthTokenCredential(
                'AbMNQuC6FuWRkohnxxl4AhiZetgL8_99SDtSz_4fVDkKHZD_hEHmY71Sx-2j9UOycGTni5swWzyAD_7l',     // ClientID
                'EFViUhNVgqghUeIZFy0R8sdIdP2XSeheTGQVnyY1VIKs3ioeG0lwz4n96t42hohh_5fs3K2AYVn5JCb6'      // ClientSecret
            )
        );
        
        $apiContext->setConfig(
          array(
            'mode' => 'live',
          )
        );*/
        $apiContext = new \PayPal\Rest\ApiContext(
            new \PayPal\Auth\OAuthTokenCredential(
                'AZ2e7-OodO8jiPAhnHaWENlkzjfUDVPw20UA6BFS1bu__j95ztWXJ0dawDDle9-SAq2YRX2zTLOGIFvX',     // ClientID
                'EOK2gQSj6960G6Au6LYdCs2UpqVvzRHvwF8teBdbQRAqqrBCGU9HcXCGWNDIqjIoDPW9Ds6GDrvRiQ_V'      // ClientSecret
            )
        );
?>